package com.madeu.crm.categoryManagement.service;

import java.util.HashMap;

public interface CategoryManagementService {
    public HashMap<String, Object> moveCategoryManagementList(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> getCategoryManagementList(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> getCategoryManagement(HashMap<String, Object> paramMap) throws Exception;    
    public HashMap<String, Object> moveCategoryManagement(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> modCategoryManagement(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> delCategoryManagement(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> insertCategoryManagementIntro(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> putCategoryManagement(HashMap<String, Object> paramMap) throws Exception;
}
